//#include <proc/p32mx440f256h.h>

#include "HarakiriRelay.h"
#include "BoardCfg.h"
#include "timer.h"

#define PIN_ACTIVE 1
#define PIN_INACTIVE 0


void InitHarakiriRelay()
{
    HARAKIRI_RELAY_ON_PIN = PIN_INACTIVE;       //Very important!!
}


bool HarakiriRelayTurnOff()
{
    HARAKIRI_RELAY_ON_PIN = PIN_ACTIVE; //Just wait for the power to be killed...
    return true;
}
